KALARMD(1)

NAME
kalarmd - KDE alarm daemon

SYNOPSIS
kalarmd [Qt-options] [KDE-options] [options]

DESCRIPTION
kalarmd runs in the background and handles displaying the events scheduled by kalarm. You should normally not have to run this daemon manually.

PROGRAM OPTIONS

--autostart
    Application is being auto-started at KDE session start.

SEE ALSO
kalarm (1).